Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81307 - shouldn't allow more than one share per directory
Summary: shouldn't allow more than one share per directory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-samba
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-07 22:44 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 05:26:25 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-01-07 22:44:42 UTC
The program should not let me add more than one share for the same directory.
For example, I can add a share for /tmp, and then it will let me add the exact
same share for /tmp again.

Comment 1 Brent Fox 2003-01-10 20:01:47 UTC
I did it this way on purpose because I think it's actually a valid choice.  For
example, I think you can share a directory more than once but select a different
group of users with different privs.  We need to test this.

Comment 2 Brent Fox 2003-01-14 05:26:25 UTC
Closing since I think this is valid behavior.  Please reopen if it is not.


Note You need to log in before you can comment on or make changes to this bug.